map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 1c278147-40b8-4356-87be-f75eb427e1d9
  playerICName: Emog Urst
  playerOOCName: DODIDUM
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 6e67c25a-7c28-45c6-9d86-8394051320e5
  playerICName: Tako Renguan
  playerOOCName: RiceTea
roundEndText: "\n"
server_id: wizards
server_name: vulture
roundId: 53531
endTick: 2547891
duration: 00:57:06.1299072
fileCount: 60
size: 8728154
uncompressedSize: 66693014
endTime: 23:35:29.5817370
...
